Subject: metamail_2.7-7

From: Michael Meskes <[email-masked]>
Date: Wed, 28 Aug 1996 16:14:58 +0200 (MET DST)

My first try with the new format. Could anyone who knows more about it than
I do (Ian?) please take a look at it to see if everything's correct? Also I
wonder since it suffices to upload diff + deb + changes + dsc for the next
version, how do I tell dpkg-buildpatch to adjust? Hmm, seems I have to read
the manuals once again. Anyway, here's the .dsc and .changes file:

-----BEGIN PGP SIGNED MESSAGE-----

Source: metamail
Version: 2.7-7
Binary: metamail
Maintainer: Michael Meskes <[email-masked]>
Architecture: any
Standards-Version: 0.2.1.1
Files: 
 3401751ef93bd141f0179d3ad5b2f0a6 156075 metamail_2.7.orig.tar.gz
 bca60d4306283ca50410f6530f2cadbf 16931 metamail_2.7-7.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.5
Date: Wed, 28 Aug 1996 14:05:10 +0200
Source: metamail
Binary: metamail
Architecture: source i386
Version: 2.7-7
Distribution: unstable
Urgency: low
Maintainer: Michael Meskes <[email-masked]>
Description: 
 metamail   - An implementation of MIME.
Changes: 
 metamail (2.7-7) unstable; urgency=LOW
 .
   * Corrected dependency (Bug#4305)
   * New packaging scheme
Files: 
 cf0037d69058833c576cc0fb8d2a7afa 604 mail optional metamail_2.7-7.dsc
 bca60d4306283ca50410f6530f2cadbf 16931 mail optional metamail_2.7-7.diff.gz
 236cef17382cdfc80d81b2dc995fe6d0 147140 mail optional metamail_2.7-7_i386.deb

-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian Linux!                | /____/_/      /_/  /____/\___/_/  /____/